package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorio.bpe;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class SubMenuBpe extends DefaultItemMenuSistema {

	public SubMenuBpe() {
		super("indexController.mnSubMenuBpeFiscal.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.BPE";
	}

}
